/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
    background: #EEE;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
    max-width: 100%;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


body {
    font: 16px/26px Helvetica, Helvetica Neue, Arial;
}

.wrapper {
    width: 90%;
    margin: 0 auto;
}

.description {
    max-width: 800px;
    margin: 0 auto;
}

nav {
  float: right;
}

nav li {
  float: left;
  margin-left: 40px;
}

nav a {
  margin: 12px 0px;
  color: #000;
  display: inline-block;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

nav a.active {
  color: #ed3638;
}

nav .btn {
  margin: 0;
  color: #000 !important;
}

.item {
    display: inline;
    display: inline-block;
    margin: 20px;
    width:133px;
}

.social li{
    display: inline;
    color: #b3b3b3;
}
.social li a{
    color: #737373;
    text-decoration: none;
}

.legal li{
    display: inline;
    color: #b3b3b3;
}
.legal li a{
    color: #737373;
    text-decoration: none;
    font-size: 0.8em;
}

.copyright li{
    display: inline;
    font-size: 0.7em;
    color: #b3b3b3;
}

.copyright li a{
    color: #b3b3b3;
    text-decoration: none;
}
.copyright li a:hover{
    text-decoration: underline;
}
.no-mob{display: none;}

@media only screen and (min-width: 768px) {
    .no-mob{display: inline;}
    
}
